<link rel="stylesheet" type="text/css" href="style.css">
<?php
include('forb.php');
$antal1 = mysql_query("SELECT * FROM indsendte ORDER BY id DESC") or die(mysql_error());
$antal = mysql_num_rows($antal1);
print "Der er ialt skrevet <b>$antal</b> artikel/artikler på NsZoom.dk<hr>";
$hent_beskeder = mysql_query("SELECT * FROM indsendte ORDER BY id DESC") or die(mysql_error());
while($vis = mysql_fetch_array($hent_beskeder)) {
?>

<img title="Artikel-billede" style="WIDTH: 60px; HEIGHT: 60px" height="75" alt="Image" width="90" align="left" border="0" src="<?php print"$vis[billede]";?>">
<b><?php print"$vis[overskrift]";?></b> - <a href="se_artikel.php?id=<?php print"$vis[id]";?>">(Læs artiklen!)</a>
<TABLE cellSpacing=0 cellPadding=0 width="100%" border=0>
  <TBODY>
  <TR>
    <TD 
    style="float left">
    <TD align=left width="100%"><font size="2"></b><?php
$wordwrap = wordwrap($vis[artikel],50, " <br />\n");
$wordwrap = substr($wordwrap,0,150);
$wordwrap = str_replace("<","[",$wordwrap);
$wordwrap = str_replace(">","]",$wordwrap);

echo $wordwrap;
?>... </TD></TR></TBODY></TABLE>
Artiklen er skrevet af <b><? echo "$vis[skrevet_af]";?></b></b> - den <?php print"$vis[dato]";?>
<HR>
<?
}
?><br>